html, body {
  background: url('https://solari-system.neocities.org/Other%20Images/39613-3819987043.jpg') no-repeat top;
}
.container {
  display: flex;
  flex-wrap: wrap;
  justify-content:center;
  margin-left:auto;
  margin-right:auto;
  margin-top:5%;
  height: 100%;
  max-width: 80%;
  border: 5px solid purple;
}
.header {
  width: 100%;
  display: flex;
  height: 200px;
  background: yellow;
}
.innersection {
  background: url('https://solari-system.neocities.org/Other%20Images/Blueprintbackgroundlooping.jpg') repeat;
  border: 4px solid white;
  margin: auto;
  height: 95%;
  max-width: 60%;
}
.mainsection {
display: flex;
flex-wrap: nowrap;
justify-content: space-around;
background: blue;
}
.section {
  flex: 1 1 0.5%;
display: flex;
 margin: auto;
 background: red;
}